<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dea8973aa8dbaa3ac25a076a6f1c32b2">
  <dict>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
